<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../../style.css');
        @import url('../../../../../../roundedcorners.css');
        @import url('../../../../../../tree.css');
            </style>
    
    <script src="../../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient Cache 4.2.3</title>
</head>
<body onload="loadPkgPane('HttpClient Cache 4.2.3: org.apache.http.impl.client.cache.TestCacheInvalidator', 'pkg-results.html');">
  <!-- render overall summary coverage graph -->
<table cellspacing="0" cellpadding="2" class="barGraph">
<thead >
    
  <tr>
    <td colspan="7" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient Cache 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 11:14:22 CET
                    </div>
                                                <div class="navBar">
                           	                        	                            	<span class="navBar"><a href="pkg-summary.html">App</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBar"><a href="testsrc-pkg-summary.html">Test</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBarCurrent">Results</span>&nbsp;&nbsp;&nbsp;
                                								    <span class="navBar"><a href="pkg-risks.html">Clouds</a></span>&nbsp;&nbsp;&nbsp;
                                							                        </div>
                                                                        
                        <div class="navBar">
                            <span><a href="../../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">File</span>&nbsp;&nbsp;&nbsp;
                            <span>Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="test-TestCacheInvalidator.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




</thead>
<tbody>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
    
    <tr>
        <td class="graphHeaderLeft titleText testHeader">Class</td>
        <td class="graphHeader headerTitle testHeader">Tests</td>
        <td class="graphHeader headerTitle testHeader">Fail</td>
        <td class="graphHeader headerTitle testHeader">Error</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader headerTitle testHeader" colspan="2">% Tests Success</td>
    </tr>
    <tr>
        <td class="graphItem titleText">TestCacheInvalidator</td>
        <td class="graphPercent testPasses">
    <span class="sortValue">78</span>
    78
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>
        <td class="graphPercent">0.075</td>
        <td class="graphPercent">100%</td>
        <td class="graphPercent">
            

<div>
    <div style="width: 40px; font-size:0px;"></div>

    <div title="0% Errors" style="min-width: 40px;" class="testBarError">
        <div title="0% of Tests Failed" class="testBarFail" style="width: 100%">
            <div title="100% of Tests Passed" class="testBarPass" style="width: 100%"></div>
        </div>
    </div>
</div>        </td>
    </tr>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
</tbody>
<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  headerTitle sortable testHeader" onclick="ts_resortTable(this, 'alpha', 0);return false;" colspan="2">Tests</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 1);return false;" colspan="1">Started</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 2);return false;" colspan="1">Status</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 3);return false;" colspan="1"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'alpha', 4);return false;" colspan="6">Message</td>
    </tr>

<!-- render list of package coverage graphs -->

       <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateHEADRequest_1s5.html">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343369</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate_1ik.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343420</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfOlder_13d.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857915</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate_25b.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343416</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag_mt.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343406</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag_1bv.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857926</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientCacheControlHeaders_1k8.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857876</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInContentLocationHeadersOnPUTs_1sd.html">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343357</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInLocationHeadersOnPUTs_1ss.html">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343360</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</span><a href="TestCacheInvalidator_doesNotFlushEntryIfNotInCache_1oi.html">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857919</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch_1vf.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343399</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</span><a href="TestCacheInvalidator_testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts_15e.html">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343365</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInContentLocationHeadersOnPUTs_1mu.html">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671553</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByContentLocation_ii.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857892</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasNoDate_dw.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343414</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag_1b1.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671606</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasNoDate_13s.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671613</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs_dn.html">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857862</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate_1ws.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857968</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateHEADRequest_p9.html">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857873</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfOlder_hs.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343402</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testCacheFlushException</span><a href="TestCacheInvalidator_testCacheFlushException_1qs.html">TestCacheInvalidator.testCacheFlushException</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671575</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</span><a href="TestCacheInvalidator_doesNotFlushEntryIfNotInCache_1n2.html">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671600</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInContentLocationHeadersOnPUTs_en.html">TestCacheInvalidator.testInvalidatesUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857854</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</span><a href="TestCacheInvalidator_doesNotFlushForResponsesWithoutContentLocation_23h.html">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671578</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByRelativeContentLocation_23a.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343394</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</span><a href="TestCacheInvalidator_doesNotFlushEntryForUnsuccessfulResponse_1y8.html">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671583</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</span><a href="TestCacheInvalidator_testInvalidatesRequestsThatArentGETorHEAD_1bn.html">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857849</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</span><a href="TestCacheInvalidator_testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts_1zy.html">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857867</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateHEADRequest_21w.html">TestCacheInvalidator.testDoesNotInvalidateHEADRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671566</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testVariantURIsAreFlushedAlso</span><a href="TestCacheInvalidator_testVariantURIsAreFlushedAlso_1c3.html">TestCacheInvalidator.testVariantURIsAreFlushedAlso</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857882</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testCacheFlushException</span><a href="TestCacheInvalidator_testCacheFlushException_bg.html">TestCacheInvalidator.testCacheFlushException</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343378</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByRelativeContentLocation_vh.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671591</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate_1tr.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671620</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</span><a href="TestCacheInvalidator_doesNotFlushEntryIfContentLocationFromDifferentHost_1ai.html">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857908</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</span><a href="TestCacheInvalidator_doesNotFlushEntryIfContentLocationFromDifferentHost_24r.html">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671593</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</span><a href="TestCacheInvalidator_doesNotFlushEntryForUnsuccessfulResponse_1sc.html">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857896</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch_am.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671596</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientCacheControlHeaders_18c.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343371</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientPragmaHeaders_5p.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857879</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasNoDate_pm.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671611</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientPragmaHeaders_66.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343373</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInLocationHeadersOnPUTs_53.html">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671556</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasNoDate_1su.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857930</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</span><a href="TestCacheInvalidator_doesNotFlushEntryIfNotInCache_183.html">TestCacheInvalidator.doesNotFlushEntryIfNotInCache</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343404</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesUrisInLocationHeadersOnPUTs_x3.html">TestCacheInvalidator.testInvalidatesUrisInLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857859</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</span><a href="TestCacheInvalidator_doesNotFlushForResponsesWithoutContentLocation_1b0.html">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343381</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</span><a href="TestCacheInvalidator_testInvalidatesRequestsThatArentGETorHEAD_nf.html">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671550</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfOlder_cx.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfOlder</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671598</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</span><a href="TestCacheInvalidator_doesNotFlushEntryForUnsuccessfulResponse_s7.html">TestCacheInvalidator.doesNotFlushEntryForUnsuccessfulResponse</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343386</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation_rb.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671585</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasNoDate_t1.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343412</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</span><a href="TestCacheInvalidator_doesNotFlushForResponsesWithoutContentLocation_151.html">TestCacheInvalidator.doesNotFlushForResponsesWithoutContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857890</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByContentLocation_211.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343383</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</span><a href="TestCacheInvalidator_doesNotFlushEntryIfContentLocationFromDifferentHost_4w.html">TestCacheInvalidator.doesNotFlushEntryIfContentLocationFromDifferentHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343397</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate_on.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857949</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.017</span>0.017</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch_8b.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEtagsMatch</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857912</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByRelativeContentLocation_et.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByRelativeContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857905</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation_pe.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857899</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testCacheFlushException</span><a href="TestCacheInvalidator_testCacheFlushException_gn.html">TestCacheInvalidator.testCacheFlushException</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857886</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate_1c7.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfResponseHasMalformedDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671616</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag_1kx.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfEntryHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343409</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientCacheControlHeaders_x6.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientCacheControlHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671568</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs_wz.html">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671559</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateGETRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateGETRequest_162.html">TestCacheInvalidator.testDoesNotInvalidateGETRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343368</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation_yl.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByNonCanonicalContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343388</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</span><a href="TestCacheInvalidator_testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts_p4.html">TestCacheInvalidator.testDoesNotInvalidateUrisInContentLocationHeadersOnPUTsToDifferentHosts</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671561</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag_1oq.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857921</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0030</span>0.003</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</span><a href="TestCacheInvalidator_testInvalidatesRequestsThatArentGETorHEAD_4o.html">TestCacheInvalidator.testInvalidatesRequestsThatArentGETorHEAD</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343352</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testVariantURIsAreFlushedAlso</span><a href="TestCacheInvalidator_testVariantURIsAreFlushedAlso_1ew.html">TestCacheInvalidator.testVariantURIsAreFlushedAlso</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671573</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</span><a href="TestCacheInvalidator_flushesEntrySpecifiedByContentLocationIfEntryHasNoDate_1ox.html">TestCacheInvalidator.flushesEntrySpecifiedByContentLocationIfEntryHasNoDate</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857936</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateGETRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateGETRequest_1wm.html">TestCacheInvalidator.testDoesNotInvalidateGETRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671564</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</span><a href="TestCacheInvalidator_doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag_uc.html">TestCacheInvalidator.doesNotFlushEntrySpecifiedByContentLocationIfResponseHasNoEtag</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671602</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testVariantURIsAreFlushedAlso</span><a href="TestCacheInvalidator_testVariantURIsAreFlushedAlso_280.html">TestCacheInvalidator.testVariantURIsAreFlushedAlso</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343375</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</span><a href="TestCacheInvalidator_flushesEntryIfFresherAndSpecifiedByContentLocation_1aj.html">TestCacheInvalidator.flushesEntryIfFresherAndSpecifiedByContentLocation</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671580</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateGETRequest</span><a href="TestCacheInvalidator_testDoesNotInvalidateGETRequest_bf.html">TestCacheInvalidator.testDoesNotInvalidateGETRequest</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244857870</span>15 Jan 11:14:17</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</span><a href="TestCacheInvalidator_testDoesNotInvalidateRequestsWithClientPragmaHeaders_1ak.html">TestCacheInvalidator.testDoesNotInvalidateRequestsWithClientPragmaHeaders</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241671571</span>15 Jan 10:21:11</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</span><a href="TestCacheInvalidator_testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs_1a.html">TestCacheInvalidator.testInvalidatesRelativeUrisInContentLocationHeadersOnPUTs</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200343363</span>14 Jan 22:52:23</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
   </tbody>
<tbody>
<tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
<tr><td class="footer" colspan="7">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 11:14:46 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
